Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2002 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.p13n.appflow.exception
Class WebflowSecurityException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--java.lang.RuntimeException
                        |
                        +--com.bea.p13n.exceptions.SystemException
                              |
                              +--com.bea.p13n.appflow.exception.WebflowSecurityException

public class WebflowSecurityException
extends SystemException

See Also:
  Serialized Form

Constructor Summary
`WebflowSecurityException()`
`WebflowSecurityException(java.lang.String message)`
`WebflowSecurityException(java.lang.String message, java.lang.Throwable embeddedException)`
`WebflowSecurityException(java.lang.Throwable embeddedException)`

Methods inherited from class com.bea.p13n.exceptions.SystemException
`getCause, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### WebflowSecurityException

    public WebflowSecurityException()

### WebflowSecurityException

    public WebflowSecurityException(java.lang.String message)

### WebflowSecurityException

    public WebflowSecurityException(java.lang.String message,
                                    java.lang.Throwable embeddedException)

### WebflowSecurityException

    public WebflowSecurityException(java.lang.Throwable embeddedException)

Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2002 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002 BEA Systems, Inc. All Rights Reserved